<?php
$z[0]=Array("field","不安全因素,韩国民众,中央日报",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国际在线专稿：据韩国《中央日报》8月16日报道，根据韩国国务调整室下属的韩国行政研究院15日公布的《国民安全意识调查》，针对儿童的性暴力是令韩国民众最为忧心的“不安全因素”。",71,284);
$z[1][4]['name']="description";
$z[2]=Array("field","中国在经济“减挡期”加速化解产能过剩",286,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　位于革命老区“红都”瑞金沙洲坝镇的堡山水泥有限公司厂区16日一片寂静。在被工信部列入2013年首批淘汰落后产能企业名单后，瑞金市政府引导这家年产量20万吨的小厂关闭生产线进行转产。</p>\r\n\n<p>　　像堡山水泥有限公司一样被列入首批淘汰产能的水泥企业还有526家。7月25日，工信部发布了2013年19个工业行业淘汰落后产能企业名单，涉及炼钢、炼铁、造纸、水泥等行业总计1000多家。</p>\r\n\n<p>　　当前，在全球经济深度调整的大环境下，中国正处于经济增长的换挡期和结构调整的阵痛期，面临多年未有的内外错综复杂局面。今年一季度中国经济同比增长7.7%，二季度增长7.5%。告别以往两位数增速的高平台，中国经济增速逐季回落，凸显经济下行压力。</p>\r\n\n<p>　　中共中央总书记习近平日前在党外人士座谈会上强调，“要坚持统筹稳增长、调结构、促改革”，“坚持把化解产能过剩作为产业结构调整的重点”。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",444,1323);
$z[5][4]['name']="body";
$z[6]=Array("field","",1325,1365);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1367,1406);
$z[7][4]['name']="litpic";

?>